@charset "utf-8";
*{margin:0;padding:0}
.head_new{
	width: 100%;
	border-bottom: 2px solid #0A5DA3;
}
.head_top{
	background-color: #0a5da3;
	width: 100%;
	position:relative;
}
.head_top .nav {
	max-width:1000px;
	margin: 0px auto;
	text-align: center;
	display: table;
}
.head_top .nav > li{
	height: 50px;
	line-height: 50px;
	float:left;
	list-style-type:none;
	
}
.head_top .nav > li > a{
	font-size: 14px;
	color:#fff;
	display: block;
	padding: 0px 10px;
	text-decoration:none;
	cursor:pointer;
}
.head_top .nav > li > a:hover{
	color:rgba(255,255,255,.8);
}
.head_new .login, .head_new .seacher{
	
	position:absolute;
	margin-top: -11.5px;
    top: 50%;
	display:block;
	cursor:pointer;
}
.head_new .login{
	width:23px;
	height:23px;
	left: 50%;
    margin-left: -500px;
	
	/* background:url("/r/cms/www/tpl_oushinet/images/head_new/icon_login.png") no-repeat center center; */
}
.head_new .login img{
	border: 0;
}
.head_new .seacher{
	right:50%;
	margin-right: -500px;
	top: 0;
	margin-top: unset;
	
}
.head_new .seacher h2{
	text-indent: -9999px;	
	width:50px;
	height:50px;
	background:url("/r/cms/www/tpl_oushinet/images/head_new/icon_sercher.png") no-repeat center center;
}
.head_new .seacher .seacher_kuang{
	display: none;
	position: absolute;
	z-index: 100;
	top: 50px;
	height: 50px;
	width: 240px;
	right: 0;
	background: #fff;
}
.head_new .seacher:hover .seacher_kuang{
	display: block;
	
}
.head_new .top-sousuo {
    border-bottom: 1px solid #efefef;
	width: 72%;
	height: 36px;
	margin-left: 10px;
	margin-top: 7px;
	margin-right: 10px;
}
.head_mid{
	width: 1000px;
	margin: 0px auto;
	height: 180px;
	overflow: hidden;
	position: relative;
}
.e_paper,.t_icons{
	position:absolute;
	top:50%;	
}
.e_paper{
	left:0;
	margin-top:-36px;
}
.e_paper a{
	display: inline-block;
    background: url("/r/cms/www/tpl_oushinet/images/head_new/e_paper_logo.png") no-repeat top center;
    padding-top: 72px;
    text-align: center;
    width: 102px;
    font-size: 12px;
	color:#0A5DA3;
	text-decoration:none;
}
.t_logo{
	position: absolute;
	width:310px;
	left:50%;
	top:50%;
	margin-top:-41px;
	margin-left:-155px;
}
.t_logo .logo{
	width:100%;
	min-height:63px;
	text-indent:-9999px;
	background:url("/r/cms/www/tpl_oushinet/images/head_new/logo.png") no-repeat center center;
}
.language_select a{
	font-size: 14px;
	position: relative;
	margin:0px 14px;
	color:#0A5DA3;
	text-decoration:none;
}
.language_select a:before{
	content:"";
	width:10px;
	height:10px;
	background:url("/r/cms/www/tpl_oushinet/images/head_new/icon_nav.png") no-repeat center center;
	position: absolute;
	left: -20px;
    top: 2px;
	padding-left:8px;
}
.t_icons{
	right:0;
	margin-top:-19px;
	
}
.t_icons a{
	text-indent:-9999px;
	display: inline-block;
	width:34px;
	height:38px;
	background-image:url("/r/cms/www/tpl_oushinet/images/head_new/icon_top_nav.png");
	background-repeat: no-repeat;
}
.icon_moon{
	background-position:0px 0px;
}
.icon_rssdown{
	background-position:-34px 0px;
}
.icon_rss{
	background-position:-68px 0px;
}
.icon_app{
	background-position:-102px 0px;
}
.icon_weibo{
	background-position:-136px 0px;
}
.icon_weixin{
	background-position:-170px 0px;
}

/* 在栏目页显示二级目录 */
.col-nav{
	background-color: #fff;
	width: 100%;
	height: 55px;	
	text-align: center;
}
.col-nav a{
	color:#0A5DA3;
	line-height: 55px;
	display: inline-block;
	margin:0px 5px;
}

/* 在顶部一级目录下显示二级栏目 */
.head_new .sub-nav{
	display:none;
	position: absolute;
    width:100%;
    left: 0px;
    right: 0px;
	z-index:20;
	background:url("/r/cms/www/tpl_oushinet/images/head_new/bg_w.png");
}
.head_new .nav li:hover .sub-nav{
	display:block;
}
/**
.head_new .nav li:hover:before{
	content: "▲";
    color: #fff;
    position: absolute;
    bottom: -20px;
    font-size: 14px;
    left: 50%;
    margin-left: -7px;
}**/
.w_k{
	text-align:center;
	width: 1000px;
	margin:0px auto;
    overflow: hidden;
}
.w_k a{
	display:inline-block;
	padding:0px 5px;
}
.w_k a:hover{
	color:#0a5da3;
}